Bug 159399 - [maintainer update] Update sysutils/boxbackup to 0.11.1
[maintainer update] Update sysutils/boxbackup to 0.11.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ryan Steinmetz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-02 23:40 UTC by James O'Gorman
Modified: 2011-08-25 17:16 UTC (History)
0 users

See Also:


Attachments
boxbackup.patch (17.97 KB, patch)
2011-08-02 23:40 UTC, James O'Gorman
no flags Details | Diff
file.diff (740 bytes, patch)
2011-08-02 23:40 UTC, James O'Gorman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James O'Gorman 2011-08-02 23:40:12 UTC
 - Update to 0.11.1
 - Include new manpages
 - Add new periodic script (disabled by default)
 - Move files/bbackupd.sh.in to files/bbackupd.in
 - Move files/bbstored.sh.in to files/bbstored.in
 - Remove patch files (changes included upstream)
 - Remove pkg-install and pkg-deinstall
 - Make use of USERS and GROUPS macros

Also update UIDs to correct name in GECOS field, and update shell to nologin.
Comment 1 Ryan Steinmetz freebsd_committer 2011-08-05 12:01:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 dfilter freebsd_committer 2011-08-16 23:04:22 UTC
zi          2011-08-16 22:04:13 UTC

  FreeBSD ports repository

  Modified files:
    .                    UIDs 
  Log:
  Correct name in GECOS field and update shell to nologin.
  
  PR:             ports/159399
  Submitted by:   James O'Gorman <james@netinertia.co.uk> (maintainer)
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.168     +2 -2      ports/UIDs
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2011-08-25 17:04:04 UTC
zi          2011-08-25 16:03:50 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/boxbackup   Makefile distinfo pkg-descr pkg-plist 
    sysutils/boxbackup/files pkg-message.client pkg-message.server 
  Added files:
    sysutils/boxbackup/files 999.boxbackup.in bbackupd.in 
                             bbstored.in 
  Removed files:
    sysutils/boxbackup   pkg-deinstall pkg-install 
    sysutils/boxbackup/files bbackupd.sh.in bbstored.sh.in 
                             patch-configure.ac 
                             patch-lib-common-BoxPortsAndFiles.h 
  Log:
  Update to 0.11.1
  Pacify portlint(1)
  Use USERS/GROUPS
  
  PR:             ports/159399
  Submitted by:   James O'Gorman <james@netinertia.co.uk> (maintainer)
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.18      +44 -49    ports/sysutils/boxbackup/Makefile
  1.5       +2 -2      ports/sysutils/boxbackup/distinfo
  1.1       +66 -0     ports/sysutils/boxbackup/files/999.boxbackup.in (new)
  1.1       +27 -0     ports/sysutils/boxbackup/files/bbackupd.in (new)
  1.4       +0 -27     ports/sysutils/boxbackup/files/bbackupd.sh.in (dead)
  1.1       +27 -0     ports/sysutils/boxbackup/files/bbstored.in (new)
  1.4       +0 -27     ports/sysutils/boxbackup/files/bbstored.sh.in (dead)
  1.2       +0 -35     ports/sysutils/boxbackup/files/patch-configure.ac (dead)
  1.3       +0 -25     ports/sysutils/boxbackup/files/patch-lib-common-BoxPortsAndFiles.h (dead)
  1.2       +2 -2      ports/sysutils/boxbackup/files/pkg-message.client
  1.2       +2 -2      ports/sysutils/boxbackup/files/pkg-message.server
  1.2       +0 -69     ports/sysutils/boxbackup/pkg-deinstall (dead)
  1.2       +1 -1      ports/sysutils/boxbackup/pkg-descr
  1.4       +0 -36     ports/sysutils/boxbackup/pkg-install (dead)
  1.4       +12 -9     ports/sysutils/boxbackup/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ryan Steinmetz freebsd_committer 2011-08-25 17:16:44 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!